/*------------------------------
	PURPLE
------------------------------*/

body.color-purple a,
body.color-purple .text-primary,
body.color-purple .btn-inverse:hover,
body.color-purple .btn-inverse:focus,
body.color-purple .nav.vertical-nav li a:hover,
body.color-purple form label,
body.color-purple .owl-theme .owl-controls .owl-buttons div,
body.color-purple .top-header .header-item,
body.color-purple .navbar-default .navbar-brand:hover,
body.color-purple .dropdown-menu > li > a:hover i,
body.color-purple .jumbotron6 #slide-3 .btn:first-child,
body.color-purple .jumbotron5 .btn:first-child,
body.color-purple .pagination > li > a:hover,
body.color-purple .pagination > li > span:hover,
body.color-purple #section-introduction h2,
body.color-purple #section-features .feature i,
body.color-purple .text-highlight span,
body.color-purple #section-portfolio .portfolio-item a:hover i,
body.color-purple footer h3 i,
body.color-purple footer .navbar-nav > li > a:hover,
body.color-purple #features .features-sidebar h3,
body.color-purple #features .features-content h3.features-title i,
body.color-purple #faq h3,
body.color-purple #services .service:hover h3,
body.color-purple #services.services1 .service i,
body.color-purple #services.services2 .service i,
body.color-purple #services.services3 .service i,
body.color-purple .profile h3 small,
body.color-purple .box h3,
body.color-purple .box ul li.active a,
body.color-purple .box ul li a:hover,
body.color-purple .box ul li a i,
body.color-purple .box.box-tags a:hover span,
body.color-purple .blog-post-detail span i,
body.color-purple .blog-timeline .blog-post .blog-post-info .month,
body.color-purple .comment a:hover,
body.color-purple #eshop .eshop-sidebar h3,
body.color-purple .shopping-cart-footer p.total-price,
body.color-purple .jumbotron6 #slide-3 .btn:hover,
body.color-purple .jumbotron5 .btn:hover,
body.color-purple .jumbotron3 .btn:hover,
body.color-purple #section-blog-posts .btn:hover,
body.color-purple #separator1 .btn:hover,

body.color-purple .comingsoon .brands li a:hover,
body.color-purple #profile-single .profile-body h2 small,
body.color-purple #eshop .eshop-sidebar .eshop-widget .checkbox input[type=checkbox]:checked + label:before,
body.color-purple .jumbotron-event .event-info h2,
body.color-purple #event-speakers .speaker .speaker-body h3,
body.color-purple #schedule .schedule-single-info i  {
	color:#9f5005;
}

body.color-purple .btn-primary,
body.color-purple .alert-primary,
body.color-purple .label-primary,
body.color-purple .panel-primary > .panel-heading,
body.color-purple .blog-timeline .blog-post:hover .blog-post-info,
body.color-purple .eshop-product .product-sale-label,
body.color-purple .popover-title,
body.color-purple .nav-tabs > li.active > a, 
body.color-purple .nav-tabs > li.active > a:hover, 
body.color-purple .nav-tabs > li.active > a:focus,
body.color-purple .overlay-wrapper .overlay,
body.color-purple .owl-theme .owl-controls .owl-page.active span,
body.color-purple .owl-theme .owl-controls .owl-buttons div:hover,
body.color-purple .brands.main li a,
body.color-purple .navbar-default .navbar-nav > .active > a, 
body.color-purple .navbar-default .navbar-nav > .active > a:hover, 
body.color-purple .navbar-default .navbar-nav > .active > a:focus,
body.color-purple .navbar-default .navbar-nav > .open > a, 
body.color-purple .navbar-default .navbar-nav > .open > a:hover, 
body.color-purple .navbar-default .navbar-nav > .open > a:focus,
body.color-purple .jumbotron6 #slide-3 .btn:first-child:hover,
body.color-purple .jumbotron5 .btn:first-child:hover,
body.color-purple .content-separator,
body.color-purple .bg-color-1,
body.color-purple .pagination > .active > a, 
body.color-purple .pagination > .active > span,
body.color-purple .pagination > .active > a:hover, 
body.color-purple .pagination > .active > span:hover, 
body.color-purple .pagination > .active > a:focus, 
body.color-purple .pagination > .active > span:focus,
body.color-purple #section-features .feature:hover i,
body.color-purple .recent-blog-post .post-date,
body.color-purple .pricing-plan .pricing-plan-price,
body.color-purple #services.services2 .service:hover i,
body.color-purple #services.services3 .service:hover i,
body.color-purple .blog-header .vertical-nav li a:hover .badge,
body.color-purple .box ul li a span.badge,
body.color-purple .blog-timeline-mark,
body.color-purple #section-portfolio .portfolio-item .hover-overlay,
body.color-purple .hidden-control.owl-theme .owl-controls .owl-buttons div:hover,

body.color-purple .comingsoon .brands li a,
body.color-purple #profile-single .profile-body .profile-contacts li span,
body.color-purple #eshop .eshop-sidebar .eshop-widget .ui-slider .ui-slider-range,
body.color-purple .event-ticket.highlighted {
    background-color: #9f5005;
}

body.color-purple .popover,
body.color-purple .navbar-nav > li > .dropdown-menu,
body.color-purple .jumbotron6 #slide-3 .btn:first-child,
body.color-purple .jumbotron5 .btn:first-child,
body.color-purple .pagination > .active > a, 
body.color-purple .pagination > .active > span, 
body.color-purple .pagination > .active > a:hover, 
body.color-purple .pagination > .active > span:hover,
body.color-purple .pagination > .active > a:focus, 
body.color-purple .pagination > .active > span:focus,
body.color-purple #section-features .feature i,
body.color-purple .text-highlight,
body.color-purple #services.services2 .service i,
body.color-purple #services.services3 .service ,

body.color-green #eshop .eshop-sidebar .eshop-widget .checkbox input[type=checkbox]:checked + label:beforei  {
	border-color:#9f5005;
}

body.color-purple .popover.left > .arrow {border-left-color: #9f5005;}
body.color-purple .popover.right > .arrow {border-right-color: #9f5005;}
body.color-purple .popover.top > .arrow {border-top-color: #9f5005;}
body.color-purple .popover.bottom > .arrow {border-bottom-color: #9f5005;}

/* TRANSPARENT */

body.color-purple .hidden-control.owl-theme .owl-controls .owl-buttons div,
body.color-purple .jumbotron-event p.event-date {
	background-color: rgba(159, 80, 5, 0.5);
}

body.color-purple .jumbotron6 h2,
body.color-purple .jumbotron5 h2,
body.color-purple .jumbotron3 h2,
body.color-purple .map-overlay {
	background-color:rgba(159, 80, 5, 0.8);
}

body.color-purple .jumbotron2,
body.color-purple .jumbotron4 {    /* background-color:rgba(159, 80, 5, 0.4); */
   /*	background-image: linear-gradient(rgba(156, 0, 31, 0.9), rgba(156, 0, 31, 0.9)), url(../image/bg3.jpg); */
	background-image: linear-gradient(rgba(159, 80, 5, 0.9), rgba(159, 80, 5, 0.9)), url(../image/bg3.jpg);
}

body.color-purple .jumbotron7 {
	background-image: linear-gradient(rgba(159, 80, 5, 0.6), rgba(159, 80, 5, 0.6)),url(../image/gplaypattern.png);
}

body.color-purple #section-blog-posts,
body.color-purple #section-testimonials,
body.color-purple #section-statistics,
body.color-purple .jumbotron1 {
	background-image: linear-gradient(rgba(159, 80, 5, 1.0), rgba(159, 80, 5, 0.5)), url(../image/bg3.jpg);
}

@media (max-width:991px) {
	body.color-purple .navbar-default .navbar-toggle:hover,
	body.color-purple .navbar-default .navbar-toggle:focus,
	body.color-purple .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	body.color-purple .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color:#9f5005;
	}
	
	body.color-purple .navbar-default .navbar-collapse {
		border-color:#9f5005;
	}
}

/* DARKER */

body.color-purple a:hover,
body.color-purple a:focus {
	color:#630434;
}

body.color-purple .btn-primary:hover,
body.color-purple .btn-primary:focus,
body.color-purple .btn-primary.active,
body.color-purple .pricing-plan h3,
body.color-purple .pricing-plan p {
	/*background-color:#630434; */
	background-color:rgba(159, 80, 5, 0.7);
}

body.color-purple .btn-primary:hover,
body.color-purple .btn-primary:focus,
body.color-purple .btn-primary.active,
body.color-purple .blog-timeline .blog-post:hover .blog-post-info,
body.color-purple .eshop-product .product-sale-label {
   /*	border-color:#630434;*/
	border-color:rgba(159, 80, 5, 0.7);
}

